Luottamukselliset tiedot vaarassa: Päivitä Safari-selaimesi

Applen Safari-selaimeen on julkaistu päivityksiä, jotka korjaavat kaikkiaan 13 haavoittuvuutta.

Haavoittuvat ohjelmistot:

  • Safari 8 - versiota 8.0.1 vanhemmat versiot
  • Safari 7 - versiota 7.1.1 vanhemmat versiot
  • Safari 6 - versiota 6.2.1 vanhemmat versiot
  • Lähde: Viestintävirasto

Viestintävirasto kertoo, että haavoittuvuuksien avulla hyökkääjä voi suorittaa omaa koodiaan uhrin koneella tai saada haltuunsa luottamuksellisia tietoja.

Haavoittuuvuuksia on mahdollista hyväksikäyttää houkuttelemalla käyttäjä avaamaan haitallinen verkkosivu.  

Lue myös:

    Uusimmat

    Sivusto ei tue käyttämääsi selainta. Suosittelemme vaihtamaan tuettuun selaimeen. Lisätietoja